    <div>
        <table id="customers" style="text-align: center;"> 
            <tr><th>ATeam</th>
	<th>ATeam ID</th>
	<th>A behinds</th>
	<th>year</th>
	<th>A goals</th>
	<th>A score</th><th>Round</th><th>Tz</th><th>Updated</th><th>Venue</th><th>Winner</th>
	<th>Complete</th><th>winner team id</th>
	<th>Sate</th>
	<th>H team</th><th>H Team Id</th><th>H behinds</th><th>H goals</th><th>H score</th><th>ID</th><th>is_final</th><th>is_grand_final</th></tr> 
            <tr *ngFor="let game of games">
				<td>{{game.ateam}}</td>  
              <td>{{game.ateamid}}</td>   
				<td>{{game.abehinds}}</td> 
				<td>{{game.year}}</td> 
              <td>{{game.agoals}}</td> 
              <td>{{game.ascore}}</td>  
              <td>{{game.complete}}</td>  
              <td>{{game.date}}</td>  
				<td>{{game.hteam}}</td>  
              <td>{{game.hteamid}}</td>  
              <td>{{game.hbehinds}}</td>  
              <td>{{game.hgoals}}</td>  
              <td>{{game.hscore}}</td>  
              <td>{{game.id}}</td>  
              <td>{{game.is_final}}</td>  
              <td>{{game.is_grand_final}}</td>  
              <td>{{game.round}}</td>  
              <td>{{game.tz}}</td>  
              <td>{{game.updated}}</td>  
              <td>{{game.venue}}</td>  
              <td>{{game.winner}}</td>
              <td>{{game.winnerteamid}}</td> 
            </tr> 
          </table> 
    </div> 
<br><br>